<?xml version="1.0" encoding="UTF-8"?>
<Window mininfo="1150,650" size="1150,650" caption="0, 0, 0,40" showshadow="true" shadowcolor="0xFF000000" shadowposition="0,0" shadowsize="2">
  <Font shared="true" id="0" name="微软雅黑" size="14" default="true" />
  <Font shared="true" id="1" name="微软雅黑" size="16"/>
  <Font shared="true" id="2" name="微软雅黑" size="12"/>
  <Font shared="true" id="3" name="微软雅黑" bold="true" size="16"/>
  <Default name="VScrollBar" shared="true"  value="width=&quot;11&quot; button1normalimage=&quot;file='MainWnd/XS_1.png'&quot; button1hotimage=&quot;file='MainWnd/XS_2.png'&quot; button2normalimage=&quot;file='MainWnd/XX_1.png'&quot; button2hotimage=&quot;file='MainWnd/XX_2.png'&quot; thumbnormalimage=&quot;file='MainWnd/HD_1.png'&quot; thumbhotimage=&quot;file='MainWnd/HD_2.png'&quot; thumbpushedimage=&quot;file='MainWnd/HD_3.png'&quot;" />
  <VerticalLayout bkcolor="0xFFFFFFFF">
    <HorizontalLayout height="40">
      <Label name="lb_icon" padding="8,5" width="30" height="30" bkimage="MainWnd/logo.png"/>
      <Label name="lb_product_name" padding="10" height="40" valign="vcenter" align="letf" width="300" font="1" textcolor="0xFF464851"/>
      <Control/>
      <Button name="minbtn" padding="54,11" width="18" height="18"  cursor="hand" 
              normalimage="MainWnd/souxiao1.png"
              hotimage="MainWnd\souxiao2.png"
              pushedimage="MainWnd\souxiao3.png"/>
      <Button name="closebtn" padding="26,11,13" width="18" height="18"  cursor="hand"
              normalimage="MainWnd/guanbi1.png"
              hotimage="MainWnd/guanbi2.png"
              pushedimage="MainWnd/guanbi3.png"/>
    </HorizontalLayout>
    <Control height="1" bkcolor="0xFFE2E5EC"/>
    <HorizontalLayout height="40">
      <OptionEx name="opt_normail_convert" width="85" height="40" padding="20" text="常规格式转换"
                selectedtextcolor="0xFF464851" textcolor="#FFA5B8C8" selected="true"
                selectedbordercolor="0xF0090FF" selectedbordersize="0,0,0,1" group="gr_covert_type"/>
      <OptionEx name="opt_heic_convert" width="85" height="40" padding="20" text="Heic转换jpg"
                selectedtextcolor="0xFF464851" textcolor="#FFA5B8C8"
                selectedbordercolor="0xF0090FF" selectedbordersize="0,0,0,1" group="gr_covert_type"/>
      <TabLayout name="ly_vip" width="40" height="20" padding="4,11">
        <Control name="con_vip1" bkimage="MainWnd/ico_vip1.png"/>
        <Control name="con_vip2" bkimage="MainWnd/ico_vip2.png"/>
      </TabLayout>
      <OptionEx name="opt_image_compress" width="85" height="40" padding="20" text="图片压缩"
                selectedtextcolor="0xFF464851" textcolor="#FFA5B8C8"
                selectedbordercolor="0xF0090FF" selectedbordersize="0,0,0,1" group="gr_covert_type"/>
    </HorizontalLayout>
    <Control height="1" bkcolor="0xFFE2E5EC"/>
    <HorizontalLayout height="56">
      <Button name="btn_add_file" padding="20,10" width="110" height="36" cursor="hand"
              normalimage="MainWnd/btn_tianjiaupian01.png" hotimage="MainWnd/btn_tianjiaupian02.png" pushedimage="MainWnd/btn_tianjiaupian03.png"/>
      <Button name="btn_add_folder" padding="9,10" width="110" height="36" cursor="hand"
              normalimage="MainWnd/btn_tinajiawenjianjia01.png" hotimage="MainWnd/btn_tinajiawenjianjia02.png" pushedimage="MainWnd/btn_tinajiawenjianjia03.png"/>
      <Control/>
      <Button name="btn_clear_list" padding="0,10,20" width="110" height="36" cursor="hand"
              normalimage="MainWnd/btn_qingkongliebiao01.png" hotimage="MainWnd/btn_qingkongliebiao02.png" pushedimage="MainWnd/btn_qingkongliebiao03.png"/>
    </HorizontalLayout>
    <Control height="1" bkcolor="0xFFE2E5EC"/>
    <HorizontalLayout height="40" bkcolor="0xFFF8FAFC">
      <Option name="opt_sel_all" width="20" height="20" padding="20,10" cursor="hand" selected="true"
              normalimage="MainWnd/checkbox2.png" selectedimage="MainWnd/checkbox1.png"/>
      <Label text="文件名称" padding="4" textpadding="0,2" height="40" width="185" valign="vcenter" font="2" textcolor="0xFF464851"/>
      <Control width="1" bkcolor="0xFFE2E5EC"/>
      <Label text="文件格式" width="160" textpadding="10,2" valign="vcenter" font="2" textcolor="0xFF464851"/>
      <Control width="1" bkcolor="0xFFE2E5EC"/>
      <Label text="输出文件格式" width="160" textpadding="10,2" valign="vcenter" font="2" textcolor="0xFF464851"/>
      <Control width="1" bkcolor="0xFFE2E5EC"/>
      <Label text="转换状态" width="160" textpadding="10,2" valign="vcenter" font="2" textcolor="0xFF464851"/>
      <Control width="1" bkcolor="0xFFE2E5EC"/>
      <Label text="进度" width="208" textpadding="10,2" valign="vcenter" font="2" textcolor="0xFF464851"/>
      <Control width="1" bkcolor="0xFFE2E5EC"/>
      <Label text="操作" width="100" textpadding="10,2" valign="vcenter" font="2" textcolor="0xFF464851"/>
    </HorizontalLayout>    
    <Control height="1" bkcolor="0xFFE2E5EC"/>
    <TabLayout name="ly_list">
      <VerticalLayout name="ly_list1" vscrollbar="true">

      </VerticalLayout>
      <VerticalLayout name="ly_list2" vscrollbar="true">

      </VerticalLayout>
      <VerticalLayout name="ly_list3" vscrollbar="true">

      </VerticalLayout>
      
    </TabLayout>
    <Control height="1" bkcolor="0xFFE2E5EC"/>
    <HorizontalLayout height="78">
      <Label width="85" align="right" valign="vcenter" text="输出格式：" textcolor="0xFF464851" padding="0,13" font="2"/>
      <Combo name="cmb_output_format" padding="2,33" width="297" height="25" bordersize="1" bordercolor="0xFFE2E5EC"  bkcolor="0xFFF8FAFC"
             bkimage="file='MainWnd/xuanze.png' source='54,0,71,25' dest='280,0,297,25'" cursor="hand" textpadding="5" textcolor="0xFF7A8C9C"
             itemtextcolor="0xFF7A8C9C" itemfont="2" itemhottextcolor="0xFFFFFF" itemhotbkcolor="0xFF0090FF" itembkcolor="0xFFFFFFFF" itemtextpadding="5">
        <ListLabelElement text="png" textcolor="0xFF00A816"/>
        <ListLabelElement text="jpg" textcolor="0xFF0090FF"/>
        <ListLabelElement text="bmp" textcolor="0xFFFD8099"/>
      </Combo>
      <Label width="77" align="right" valign="vcenter" text="保存路径：" textcolor="0xFF464851" padding="0,13" font="2"/>
      <Label name="lb_save_path" width="254" padding="2,33" bkcolor="0xFFF8FAFC" font="2" textcolor="0xFF7A8C9C" textpadding="5,0,5,0"
             bordercolor="0xFFE2E5EC" bordersize="1" borderround="3,0" height="25" text="C:/user/"/>
      <Button name="btn_save_path" width="43" height="25" padding="0,33" bordersize="0,1,1,1" bordercolor="0xFFE2E5EC"
              text="更改" textcolor="0xFF7A8C9C" font="2" cursor="hand"/>
      <Control/>
      <Button name="btn_start_convert" width="166" height="40" padding="0,25,20" cursor="hand"
              text="开始转换" textcolor="0xFFFFFFFF"
              normalimage="MainWnd/icon_anniu1.png" hotimage="MainWnd/icon_anniu2.png" pushedimage="MainWnd/icon_anniu2.png"/>
    </HorizontalLayout>

  </VerticalLayout>
</Window>